RubyGems Navigation menu

bartzon-validates_blacklist 0.0.4

Validate Rails models against a database table

Gemfile
          gem 'bartzon-validates_blacklist', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install bartzon-validates_blacklist
  
  
  
  
  
  
  

Authors:

  • Bart Zonneveld

Owners:

Total downloads 7,885

For this version 2,142

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - February 18, 2010 (8 KB)
  2. 0.0.3 - February 18, 2010 (8 KB)
  3. 0.0.2 - February 18, 2010 (7.5 KB)
  4. 0.0.1 - February 18, 2010 (7.5 KB)

Development Dependencies: